Subject: New Reply Received - I got this email
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 16:27:24 +0000

Hi Wael amir,  The customer has responded to the ticket.  I got this email  Ticket comment <div>Hi 
</div>
<div>is this email is regarding my refund or home center<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 4, 2021, at 8:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2498183</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2498183<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Wael amir : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" style="font-size: 14px" dir="ltr">Hi U Mohsin ,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Thank you for getting in touch with us. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Please provide us with more details to further assist you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>The Support Team</span></div>
<div style="line-height: 1.38">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498183